
/* Generic Styles */

html, body {
  background-color: #ffffff;
  color: #1f1f1f;
  font-family:'Trebuchet', Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5;
}

body.ajax-loading, body.ajax-loading * {
  cursor: wait !important;
}

body#tinymce.mceContentBody {
  margin: 0;
  padding: 10px;
}

/* ----------------------
      Typography
------------------------- */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  color: #01529b;
}

h3 {
  margin: 10px 0 5px 0;
}


h4 {
  font-weight: bold;
  text-transform: uppercase;
}


p {
  font-family:'Trebuchet', Helvetica, Arial, sans-serif;
  font-size: 0.92em;
  font-weight: normal;
  line-height: 1.5em;
  margin-top: 0;
}

blockquote {
  font-size: 1em;
  color: #fff;
}

a {
  color: #165198;
  border: 0;
  text-decoration: none;
  -webkit-transition: color 0.2s ease;
     -moz-transition: color 0.2s ease;
      -ms-transition: color 0.2s ease;
       -o-transition: color 0.2s ease;
          transition: color 0.2s ease;
}

a.active, a:hover, a:focus {
  color: #28beee;
}


/* ----------------------
        Header
------------------------- */

body > .header {
  position: relative;
  margin: 0 auto;
  height: 116px;
  width: 1180px;
}

body > .header > .logo {
  display: block;
  position: absolute;
  z-index: 99;
  width: 260px;
  height: 185px;
  margin-left: 120px;
  margin-top: 0;
  border: 1px solid #eaeaea;
  border-top: 0;
  background-color: #fff;
  text-align: center;
  /*
  -webkit-box-shadow: 0 2px 3px 3px #888;
     -moz-box-shadow: 0 2px 3px 3px #888;
          box-shadow: 0 2px 0px 2px #ccc;
  */
}

  body > .header > .logo a {
    display: block;
    padding: 32px 35px;
    width: 191px;
    height: 121px;
  }

  body > .header > .logo img {
    display: block;
  }

body > .header > .nav {
/*  height: 70px;*/
/*  margin: 0 120px 0 0;*/
/*  padding: 25px 0 0 0;*/
}

body > .header > .nav .social-networks {
  position: absolute;
  top: 10px;
  right: 120px;
}

body > .header > .nav .social-networks:after {
  content: "";
  display: table;
  clear: left;
}

body > .header > .nav .social-networks > a {
  position: relative;
  top: 0;
  display: block;
  float: left;
  width: 28px;
  height: 28px;
  margin-left: 16px;
  overflow: hidden;
  text-indent: -999em;
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-transition: top 0.05s linear;
     -moz-transition: top 0.05s linear;
      -ms-transition: top 0.05s linear;
       -o-transition: top 0.05s linear;
          transition: top 0.05s linear;
}

body > .header > .nav .social-networks > a:hover,
body > .header > .nav .social-networks > a:focus {
  background-position: -28px 0;
  top: -1px;
}

body > .header > .nav .social-networks > a.facebook {
  background-image: url(../images/facebook-icon.png);
}

body > .header > .nav .social-networks > a.twitter {
  background-image: url(../images/twitter-icon.png);
}

body > .header > .nav .social-networks > a.instagram {
  background-image: url(../images/instagram-icon.png);
}

@media screen and (min-width: 0) {
  body > .header > .nav .social-networks > a.facebook {
    background-image: url(../images/facebook-icon.svg);
  }

  body > .header > .nav .social-networks > a.twitter {
    background-image: url(../images/twitter-icon.svg);
  }

  body > .header > .nav .social-networks > a.instagram {
    background-image: url(../images/instagram-icon.svg);
  }
}

body > .header > .nav .leadline {
  position: absolute;
  top: 50px;
  right: 120px;
  height: 26px;
  color: #28beee;
  font-family: "Volkhov", serif;
  font-size: 26px;
  font-weight: normal;
  line-height: 1;
  text-align: right;
}

div.featured-content {
    width: 50%;
    position: absolute;
    right: 0;
    bottom: 35px;
    padding: 0;
    margin: 0;
}

  div.featured-content p {
      font-size: 1.1em;
      line-height: 1.6em;
      color: #ffffff;
      font-weight: 700;
      padding: 0 50px 0 0;
      margin: 0;
  }


/* ----------------------
        Footer
------------------------- */

.footer {
  width: 980px;
  padding: 20px 0;
  margin: 40px auto 0 auto;
  color: #b5b5b5;
  text-align: center;
}

.footer,
.footer a {
  color: #d9d9d9;
  font-family: 'Montserrat', sans-serif;
  font-size: 0.85em;
  font-weight: normal;
  text-transform: uppercase;
}

.footer a:hover, .footer a:active, footer a:visited {
  color: #b8b8b8;
}


.footer h4 a {
  color: #165198;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.0em;
  text-transform: uppercase;
  margin: 20px 0;
}

.footer h4 a:hover {
  color: #28BEEE;
}


/* ----------------------
        Social
------------------------- */


.social {
  margin: 40px 0 0 0;
  width: 180px;
  text-align: left;
}

.social h4 {
  margin-bottom: 5px;
  font-size: 0.85em;
}

.social > .fb {
  float: left;
  margin-right: 10px;
}


/* ----------------------
        Menu
------------------------- */

.nav .menu {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.2;
  text-transform: uppercase;
  list-style-type: none;
}

.header .nav .menu {
  margin: 0;
  padding: 0;
}

.header .nav .menu a,
.header .nav .menu span {
  display: block;
  padding: 10px;
  background-color: #ffffff;
  color: #165198;
  cursor: pointer;
}

  .header .nav .menu li:hover > a,
  .header .nav .menu li:hover > span {
    color: #28beee;
  }

.header .nav > .menu {
  position: absolute;
  bottom: 0;
  right: 120px;
  text-align: right;
}

  .header .nav > .menu > li {
    display: inline-block;
    height: 40px;
    position: relative;
    margin-left: 20px;
    line-height: 20px;
  }

  .header .nav > .menu > li > .menu {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 100;
    width: 270px;
    text-align: left;
  }

  .header .nav .menu li:hover > .menu {
    display: block;
  }

    .header .nav .menu .menu li {
      border-top: solid 1px transparent;
    }

/* ----------------------
        Partners
------------------------- */

.footer .partners {
  width: 980px;
  margin: 20px auto 30px auto;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  color: #00529a;
}

.footer .partners h4 {
  margin: 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #d9d9d9;
}

.footer .partners ul {
  text-align: center;
  width: 550px;
  margin: 0 auto;
  padding: 15px 0;
  line-height: 1;
}

.footer .partners li {
  display: inline-block;
  margin: 0;
  padding: 15px;
  vertical-align: middle;
}

.footer .partners a,
.footer .partners img {
  display: block;
}
